/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class AdamImage extends ImageOperator implements ELOperator 
{
  public AdamImage()
  {
    filename = "adam.jpg";
  }

  public String name()
  {
    return "AdamImage";
  }

  public String description()
  {
    return "Adam image";
  }  
}
